• caglararli@hotmail.com
  • 05386281520

CVE-2021-46983 | Linux Kernel up to 5.10.37/5.11.21/5.12.4 on CQE nvmet-rdma null pointer dereference

Çağlar Arlı      -    65 Views

CVE-2021-46983 | Linux Kernel up to 5.10.37/5.11.21/5.12.4 on CQE nvmet-rdma null pointer dereference

A vulnerability classified as critical was found in Linux Kernel up to 5.10.37/5.11.21/5.12.4 on CQE. Affected by this vulnerability is an unknown functionality of the component nvmet-rdma. The manipulation leads to null pointer dereference. This vulnerability is known as CVE-2021-46983. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.